  <div class="row pad-top pad-left">
    <div class="col-md-4 to-left pad-top pad-left">
      <%= linked_name(task_list) %>
      <br>
      <%= render task_list.tasks %>
      <%= form_with model: @task do |form| %>
        <div class="input-group">
          <%= form.hidden_field :task_list_id, value: task_list.id %>
          <%= form.text_field :name, placeholder: "Nueva tarea...", size: "15" %>
          <%= form.submit "Crear", class: 'btn btn-success btn-sm' %>
        </div>
        <br>
      <% end %>
      <p class="italic"><%= pluralize(task_list.completed_tasks, "tarea completada", "tareas completadas") %></p> 
    </div>
  </div>